
body
 { 
  background-color: RGB(255,255,255);
 }
p
 {
  font-family: Calibri;
  font-size: 14px;
  text-align: left;
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 5px;
  margin-left: 5px;
}
 .big
{
  font-family: Calibri;
  font-size: 18px;
  color: RGB(0,0,0);
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 6px;
  margin-right: 0px;
  margin-left: 0px;
}
td
{
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 5px;
  margin-left: 5px;
}
td a 
{
 width: 100%;
 height: 100%;
 display: inline;
}
.td_active
 {
  width: 272px;
  height: 42px;
  border-width: 0px;
  background-color: RGB(12,95,123);
  vertical-align: middle;
 }
.td_inactive
{
  width: 272px;
  height: 42px;
  border-width: 0px;
  background-color: RGB(92,141,155);
  vertical-align: middle;
}
.big_hr
{
  width: 100%;
  color: RGB(227,227,227);
  background-color: RGB(227,227,227);
  border:0px none;
  height: 1px; 
}
.small_hr
{
 width: 40%;
 color: RGB(155,155,155);
 background-color: RGB(155,155,155);
 border:0px none;
 height: 1px; 
}
.menu
{
  font-family: Calibri;
  font-size: 18px;
  color: RGB(255,255,255);
  text-align: center;
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
}
.menu_inline
{
  font-family: Calibri;
  font-size: 12px;
  font-weight: bold;
  color: RGB (0,0,0);
  text-align: left;
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  display: inline-block;
}
.title
{
  font-family: Calibri;
  font-size: 17px;
  color: RGB(12,95,123);
  text-align: center;
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 6px;
  margin-right: 0px;
  margin-left: 0px;
}
.title_black
{
  font-family: Calibri;
  font-size: 12px;
  color: RGB(0,0,0);
  text-align: center;
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 6px;
  margin-right: 0px;
  margin-left: 0px;
}

li
 {
  list-style-image: url(li.jpg);
  font-family: Tahoma;
  font-size: 13px;
  text-align: justify;
  text-indent: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 5px;
  margin-left: 5px;
}
ul
 {
  list-style-type: disc;
 }
h1
 {
  color: RGB(0,0,0);
  font-family: Calibri;
  font-size: 16px;
  text-decoration: none;
  text-align: left;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 15px;
  margin-right: 5px;
  margin-left: 5px;
 }
a
 {
  text-decoration: none;
  color: RGB(0,68,124);
  display: inline;
  border: 0px;
 }
a:hover
 {
  text-decoration: none;
  display: inline;
  color: RGB(0,68,124);
 }
a:visited 
 {
  text-decoration: none;
  display: inline;
  color: RGB(0,68,124);
 }
